-S 3  -X RUN  -Q 0 -L 1   60 200
-S 3  -X RUN  -Q 0 -L 1   57 300
-S 3  -X RUN  -Q 0 -L 1   57 250
-S 3  -X RUN  -Q 0 -L 1   47 400
-S 2  -X RUN  -Q 0 -L 1   43 175
-S 1  -X RUN  -Q 1 -L 1   41 150
-S 1  -X RUN  -Q 1 -L 1   41 125
-S 1  -X RUN  -Q 1 -L 1   39 250
-S 1  -X RUN  -Q 1 -L 1   38 250
-S 2  -X RUN  -Q 1 -L 1   36 125
-S 0  -X RUN  -Q 2 -L 1   34 400
-S 0  -X RUN  -Q 2 -L 1   33 175
-S 0  -X RUN  -Q 2 -L 1   32 125
-S 0  -X RUN  -Q 2 -L 1   28 150
-S 0  -X RUN  -Q 2 -L 1   28 250
-S 2  -X RUN  -Q 3 -L 1   17 125
-S 2  -X RUN  -Q 3 -L 1   16 175
-S 2  -X RUN  -Q 3 -L 1   15 100
-S 2  -X RUN  -Q 3 -L 1   3 250
